
A:link { text-decoration: none }
A   { text-decoration: none; border: 0px }
Body    { background-image: url(images/swatch.gif); margin: 0px }
h1       { color: white; font-size: small; font-weight: 600; background-color: #0d5d80; text-align: center; text-transform: capitalize; padding: 2px; border-bottom: 2px outset black }
h2    { font-weight: 600; font-size: small; text-transform: capitalize; margin-bottom: 0.2em }
h3  { font-style: italic; font-weight: 500; font-size: small; text-transform: capitalize; margin-top: 2px; margin-bottom: 2px }
img { border: 0px }
.ad  { margin-right: 50px; padding: 10px; border: solid 1px #db7093 }
.adborder { border: solid 1px #db7093 }
.bigsig { color: #6666cc; font-style: italic; font-weight: bold; font-size: large; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.bold { font-weight: bold }
.boundary { margin-right: 5px; margin-left: 5px; border-right: 1px groove black }
.box  { background-color: white; margin-top: 2px; margin-bottom: 4px; margin-left: 3px; padding: 3px; width: 22%; float: right; border: none }
.caps { font-weight: 600; text-transform: uppercase }
.centered { text-align: center }
.code { font-family: "Courier New" }
.contents { font-size: smaller; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; vertical-align: top }
.date { text-align: right }
.emphasis { font-style: italic }
.extralarge { font-size: 300% }
.fullbox { background-color: #f8f8ff; margin: 3px; padding: 5px; border: solid 1px #789; width: 97% }
.grid { font-weight: 600; font-size: 12px; padding: 5px }
.headline { font-weight: bold; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: blink; vertical-align: top }
.initcaps { text-transform: capitalize }
.inset { color: #0a4972; text-align: center }
.member { margin-top: 0.2em; margin-bottom: 0.2em }
.menuText { color: #0a4964; font-weight: bold; font-family: Arial, sans-serif; vertical-align: top }
.newsbox   { background-color: #f8f8ff; text-align: justify; margin: 3px; padding: 5px; width: 90%; float: left; border: solid 1px #789 }
.seamless { margin: 0px; padding: 0px }
.selMenuText { color: silver; font-weight: bold; font-family: Arial, sans-serif; vertical-align: top }
.separator { border-bottom: 1px solid #0a4972 }
.sideMenu         { background-color: #0d5d80; text-align: right; margin: 3px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px }
.sideMenuSelText { color: silver; font-weight: 600; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.sideMenuText { color: white; font-weight: 600; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.sideSubMenu    { background-color: teal; text-align: right; margin: 3px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px; width: 75% }
.sideSubMenuText  { color: white; font-weight: 600; font-size: smaller; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-transform: capitalize }
.topAligned  { text-align: right; vertical-align: top }
.topmenu     { background-color: silver; text-align: center }
.topmenuSelected     { background-color: #0a4964; text-align: center }
.under { text-decoration: underline }
.welcomebox          { background-color: #f8f8ff; margin: 3px; padding: 5px; width: 72%; float: left; border: solid 1px #789 }
.partialbox   { background-color: #f8f8ff; margin-left: 4pt; width: 74%; border: solid 1px #789 }
a:visited { color: teal }
